<!DOCTYPE html>

<html>
  <head>
    <title>Impede Options</title>
    <link rel="shortcut icon" type="image/png" href="icons/options.png"/>
    <meta charset="utf-8"/>
  </head>

  <body>
    <h1>Options</h1>
    <form id="impede__sleep">
      <select>
        <option value="0">Don't</option>
        <option value = "5">5 minutes</option>
        <option value = "15">15 minutes</option>
        <option value = "30">30 minutes</option>
      </select>
      <button type="submit">sleep</button>
      <!--span to display wake time-->
      <span style="margin-left:1em"></span>
    </form>
    <button id="impede__panic" style="width:10ch" title="Lock out the above sleep options for 15 minutes.">PANIC!!!</button>
    <form id="impede__word_length" style="margin-top:1em">
      <span>Word length</span>
      <select id="impede__word_length_select"></select>
    </form>
    <form id="impede__block_type">
      <input type="checkbox" id=word_block checked />Block with a word<br>
      <input type="checkbox" id=timer_block />Block with a timer<br>
      <div><i>Impeded pages only unlockable on this page until a block type is checked.</i></div>
    </form>
    <script src="options.js"></script>
  </body>
</html>